package com.ruoyi.powerdistribution.domain.vo;

/**
 * 作业数量统计
 */
public class WorkNumByCompanyStatistics {

    /**
     * 作业单位
     */
    private String submitOrgNm;

    /**
     * 作业数量
     */
    private Long workNum;


    /**
     * 查询开始时间
     */
    private String startDate;

    /**
     * 查询结束时间
     */
    private String endDate;

    public String getSubmitOrgNm() {
        return submitOrgNm;
    }

    public void setSubmitOrgNm(String submitOrgNm) {
        this.submitOrgNm = submitOrgNm;
    }

    public Long getWorkNum() {
        return workNum;
    }

    public void setWorkNum(Long workNum) {
        this.workNum = workNum;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
